<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="./js/tmp.js"></script>
    <title>map</title>
  </head>
  <body>
    <div class="map" style="height: 100vh;"></div>
    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDOF7xnDBkOMZkBXL0Xz_bHaA7Xt0xmDrE&callback=initMap"
      async
      defer
    ></script>
  </body>
</html>
